<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Centered Navigation with Dropdown</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header class="header-main">
        <nav class="header-main-nav">
            <ul>
                <li><a href="index.html">Home</a></li>
                <li>
                    <a href="WeeklyAssignment.html">Weekly Assignment</a>
                    <div class="dropdown-content">
                        <a href="Week1.html">Week 1:Introduction</a>
                        <a href="Week2.html">Week 2:Principles and Practice</a>
                        <a href="Week3.html">Week 3:Project Management</a>
                        <a href="Week4.html">Week 4:Computer-Aided Design</a>
                        <a href="Week5.html">Week 5:Computer-Controlled Cutting</a>
                        <a href="Week6.html">Week 6:Electronics Production</a>
                        <a href="Week7.html">Week 7:3D Scanning and Printing</a>
                        
                    </div>
                </li>
                <li><a href="about.html">About Me</a></li>
                <li><a href="Final.html">Final Project</a></li>
            </ul>
        </nav>
    </header>

    <div class="main-content">
        <h1>Week 6:Electronics Production 💡</h1>
        <br><p>This week's group assignment, thanks to <a href="https://l-lu-u.gitlab.io/2024-digital-fabrication/weekly-assignments/week-06--group/">Lu</a> for recording it!</p>
        <h2>Individual assignment * Mill Circuit Board</h2>
        <br><p>I've never tried milling a circuit board before so this was quite a challenge for me. Even though I followed the step-by-step instructions, I failed seven times, which frustrated me. Thanks to Mika for her help during the process, finally, after trying again and again, I finally noticed the details that needed attention and completed the challenge!</p>
        <img src="image/week6-mill1.png" alt="mill1" style="max-width:100%;">
        <br><p>Some fragments of failed experiments</p>
        <h2>Review</h2>
        <ul>
            <li>1. Strict adherence to the guidelines, step by step</li>
            <li>2. Don't get discouraged, try to think about why it led to failure</li>
            <li>3. Seek help, if necessary.</li>
        </ul>
        <br><h2>Here's the final sample⬇️</h2>
        <img src="image/Week6-mill2.webp" alt="mill2" style="max-width:100%;">
        <img src="image/Week6-mill3.webp" alt="Week6-mill3" style="max-width:100%;">
        <img src="image/Week6-xiaoboard.webp" alt="xiaoboard" style="max-width:100%;">
        <br><br><br><p>My Demo</p>
        <video width="640" height="360" controls>
            <source src="Week6.mp4" type="video/mp4">


    </div>
    
    <br><br><p class="Go">Go to  <a href="Week7.html" >next week -></a></p><br><br>

    <footer class="footer-main">
        <span class="footer">&copy; 2024 Jue Ning. All rights reserved.</span>
    </footer>
</body>
</html>
